name = "VTDownloader"
filename = "vt-downloader-1.0.4+1.16.jar"
side = "client"

[download]
url = "https://cdn.modrinth.com/data/1E2sq1cp/versions/1.0.4%2B1.16/vt-downloader-1.0.4%2B1.16.jar"
hash-format = "sha1"
hash = "d5e3cf8493089a6e88a555d085989504a792662f"

[update]
[update.modrinth]
mod-id = "1E2sq1cp"
version = "5EC3IUpM"
